## linux-ports-meta 2.6.25.2.3

=== debian/changelog ===
linux-ports-meta (2.6.25.2.3) intrepid; urgency=low

  * Fixed bogus linux/linux-image dependencies on hppa and powerpc
    -LP: #278700

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 20 Oct 2008 11:09:59 -0600

linux-ports-meta (2.6.25.2.2) intrepid; urgency=low

  * ABI update to -2

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Sep 2008 13:26:45 -0400

linux-ports-meta (2.6.25.1.1) intrepid; urgency=low

  * Initial release.

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 01 Aug 2008 09:28:25 -0400
