## linux-ports-meta 2.6.25.2.4

=== debian/changelog ===
linux-ports-meta (2.6.25.2.4) intrepid-proposed; urgency=low

  *  Linux-ports-meta must depend on linux-firmware
     - LP: #286322
  * Removed stale dependency to linux-ubuntu-modules for
    linux-image-sparc64-smp

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Mar 2009 14:04:01 +0100
