=== debian/control ===
--- 
+++ 
@@ -57,7 +57,7 @@
 Architecture: i386
 Section: metapackages
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-386
+Depends: linux-image-${kernel-abi-version}-386, linux-firmware
 Description: Linux kernel image on 386.
  This package will always depend on the latest kernel image available
  for 386.
@@ -95,7 +95,7 @@
 Architecture: hppa
 Section: metapackages
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-hppa32
+Depends: linux-image-${kernel-abi-version}-hppa32, linux-firmware
 Description: Linux kernel image on 32-bit PA-RISC
  This package will always depend on the latest kernel image available
  for 32-bit PA-RISC.
@@ -125,7 +125,7 @@
 Architecture: hppa
 Section: metapackages
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-hppa64
+Depends: linux-image-${kernel-abi-version}-hppa64, linux-firmware
 Description: Linux kernel image on 64-bit PA-RISC
  This package will always depend on the latest kernel image available
  for 64-bit PA-RISC.
@@ -156,7 +156,7 @@
 Architecture: ia64
 Section: metapackages
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-itanium
+Depends: linux-image-${kernel-abi-version}-itanium, linux-firmware
 Description: Linux kernel image on Itanium
  This package will always depend on the latest kernel image available
  for Itanium.
@@ -186,7 +186,7 @@
 Architecture: ia64
 Section: metapackages
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-mckinley
+Depends: linux-image-${kernel-abi-version}-mckinley, linux-firmware
 Description: Linux kernel image on Itanium II
  This package will always depend on the latest kernel image available
  for Itanium II (also known as McKinley).
@@ -218,7 +218,7 @@
 Architecture: powerpc
 Section: metapackages
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-powerpc64-smp
+Depends: linux-image-${kernel-abi-version}-powerpc64-smp, linux-firmware
 Description: Linux kernel image on PowerPC64 SMP.
  This package will always depend on the latest kernel image available
  for PowerPC64 with SMP support.
@@ -250,7 +250,7 @@
 Architecture: powerpc
 Section: metapackages
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-powerpc
+Depends: linux-image-${kernel-abi-version}-powerpc, linux-firmware
 Description: Linux kernel image on PowerPC
  This package will always depend on the latest kernel image available
  for PowerPC support.
@@ -281,7 +281,7 @@
 Architecture: powerpc
 Section: metapackages
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-powerpc-smp
+Depends: linux-image-${kernel-abi-version}-powerpc-smp, linux-firmware
 Description: Linux kernel image on PowerPC SMP.
  This package will always depend on the latest kernel image available
  for PowerPC with SMP support.
@@ -314,7 +314,7 @@
 Architecture: sparc
 Section: metapackages
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-sparc64
+Depends: linux-image-${kernel-abi-version}-sparc64, linux-firmware
 Description: Linux kernel image on UltraSparc
  This package will always depend on the latest kernel image available
  for UltraSparc.
@@ -344,7 +344,7 @@
 Architecture: sparc
 Section: metapackages
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-sparc64-smp, linux-ubuntu-modules-${kernel-abi-version}-sparc64-smp
+Depends: linux-image-${kernel-abi-version}-sparc64-smp, linux-firmware
 Description: Linux kernel image on UltraSparc (SMP)
  This package will always depend on the latest kernel image available
  for UltraSparc (SMP).
