## linux-ports-meta 2.6.28.6.3

=== debian/changelog ===
linux-ports-meta (2.6.28.6.3) jaunty; urgency=low

  * bump ABI
  * Really fix ia64 metapackages

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 30 Mar 2009 23:12:54 +1100

linux-ports-meta (2.6.28.5.2) jaunty; urgency=low

  * fix up broken ia64 metapackages.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 19 Mar 2009 07:52:56 +1100

linux-ports-meta (2.6.28.5.1) jaunty; urgency=low

  * bump ABI
  * Remove Mckinley flavour for ia64, we don't build such a kernel any more.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 19 Mar 2009 03:14:16 +1100

linux-ports-meta (2.6.28.4.3) jaunty; urgency=low

  * Fix FTBS caused by incorrect depends section

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Mar 2009 10:33:54 +0100

linux-ports-meta (2.6.28.4.2) jaunty; urgency=low

  * Linux-ports-meta must depend on linux-firmware
    - LP: #286322
  * Removed stale dependency to linux-ubuntu-modules for linux-image-sparc64-smp

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Mar 2009 10:01:05 +0100

linux-ports-meta (2.6.28.4.1) jaunty; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 10 Mar 2009 10:21:07 +1100

linux-ports-meta (2.6.28.2.1) jaunty; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 23 Feb 2009 08:39:19 +1100

linux-ports-meta (2.6.28.1.1) jaunty; urgency=low

  * Bump kernel version to 2.6.28-1
  * Remove debug metapackages since ports doesn't build any currently

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 14 Feb 2009 10:18:26 +1100
