=== debian/control ===
--- 
+++ 
@@ -71,14 +71,6 @@
  This package will always depend on the latest kernel headers available
  for 386.
 
-Package: linux-image-debug-386
-Architecture: i386
-Section: devel
-Depends: linux-image-debug-${kernel-abi-version}-386
-Description: Linux kernel debug image for 386 kernel image
- This package will always depend on the latest 386 kernel debug image.
-
-
 #
 # hppa32
 #
@@ -156,7 +148,7 @@
 Architecture: ia64
 Section: metapackages
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-itanium, linux-firmware
+Depends: linux-image-${kernel-abi-version}-generic, linux-firmware
 Description: Linux kernel image on Itanium
  This package will always depend on the latest kernel image available
  for Itanium.
@@ -165,41 +157,10 @@
 Architecture: ia64
 Section: devel
 Priority: optional
-Depends: linux-headers-${kernel-abi-version}-itanium
+Depends: linux-headers-${kernel-abi-version}-generic
 Description: Linux kernel headers on Itanium
  This package will always depend on the latest kernel headers available
  for Itanium.
-
-#
-# Mckinley
-#
-Package: linux-mckinley
-Architecture: ia64
-Section: metapackages
-Priority: optional
-Depends: linux-image-mckinley (= ${binary:Version})
-Description: Complete Linux kernel on Itanium II.
- This package will always depend on the latest complete Linux kernel available
- for Itanium II (also known as McKinley).
-
-Package: linux-image-mckinley
-Architecture: ia64
-Section: metapackages
-Priority: optional
-Depends: linux-image-${kernel-abi-version}-mckinley, linux-firmware
-Description: Linux kernel image on Itanium II
- This package will always depend on the latest kernel image available
- for Itanium II (also known as McKinley).
-
-Package: linux-headers-mckinley
-Architecture: ia64
-Section: devel
-Priority: optional
-Depends: linux-headers-${kernel-abi-version}-mckinley
-Description: Linux kernel headers on Itanium II
- This package will always depend on the latest kernel headers available
- for Itanium II (also known as McKinley).
-
 
 #
 # PowerPC64-SMP
