=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Copyright (c) 2004 Jens Schmalzing <jensen@debian.org>
 #
 
-RELEASE_NAME=intrepid
+RELEASE_NAME=jaunty
 META_VERSION=$(shell head -1 debian/changelog | sed 's/.*(\(.*\)).*/\1/')
 KERNEL_VERSION=$(shell echo $(META_VERSION) | cut -d. -f1-3)
 KERNEL_ABI=$(shell echo $(META_VERSION) | cut -d. -f4)
