## linux-ports-meta 2.6.31.14.13

=== debian/changelog ===
linux-ports-meta (2.6.31.14.13) karmic; urgency=low

  * No-change rebuild to readd linux-{image,headers}-ia64, which were dropped
    by accident.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 27 Oct 2009 06:44:25 -0700

linux-ports-meta (2.6.31.14.12) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 14 Oct 2009 11:04:19 +1100

linux-ports-meta (2.6.31.13.11) karmic; urgency=low

  * Drop all references to i386, linux-meta takes care of this now
  * Remove linux-ports-source and doc. Linux-ports is no longer in
    karmic

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 10 Oct 2009 16:52:53 +1100

linux-ports-meta (2.6.31.13.10) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 10 Oct 2009 15:53:26 +1100

linux-ports-meta (2.6.31.12.9) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 07 Oct 2009 08:54:30 +1100

linux-ports-meta (2.6.31.11.8) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 26 Sep 2009 10:16:16 +1000

linux-ports-meta (2.6.31.10.7) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 09 Sep 2009 08:28:11 +1000

linux-ports-meta (2.6.31.8.6) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 28 Aug 2009 20:15:33 +1000

linux-ports-meta (2.6.31.7.5) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 25 Aug 2009 16:09:52 +1000

linux-ports-meta (2.6.31.6.4) karmic; urgency=low

  * Bump ABI
  * Remove all hppa, and supported architecture references.

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 16 Aug 2009 12:05:27 +1000

linux-ports-meta (2.6.31.5.3) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 11 Aug 2009 10:12:56 +1000

linux-ports-meta (2.6.31.4.2) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 25 Jul 2009 09:57:26 +1000

linux-ports-meta (2.6.31.3.1) karmic; urgency=low

  * New ports kernel version

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 19 Jul 2009 14:58:13 +1000

linux-ports-meta (2.6.30.2.1) karmic; urgency=low

  * Bump ABI
  * Properly fixed ia64 metpackages AGAIN

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Sat, 16 May 2009 17:04:04 -0400

linux-ports-meta (2.6.30.1.1) karmic; urgency=low

  [ Colin Watson ]
  * Added transitional -itanium and -mckinley metapackages.

  [ Michael Casadevall ]
  * Renamed -ia64-generic to -ia64 in line with other architectures

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Fri, 24 Apr 2009 16:05:14 -0400

linux-ports-meta (2.6.28.6.4) karmic; urgency=low

  * Rename ia64 metapackages to -generic; add transitional -itanium and
    -mckinley metapackages.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Apr 2009 17:41:22 +0100
