## linux-ports-meta 2.6.31.19.15

=== debian/changelog ===
linux-ports-meta (2.6.31.19.15) karmic-security; urgency=low

  * Bump ABI to be in sync with 2.6.31-19.56 security update

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 09 Feb 2010 09:10:45 -0800

linux-ports-meta (2.6.31.15.14) karmic-security; urgency=low

  * Bump ABI due to security release

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 26 Jan 2010 23:55:02 -0800
