## linux-ports-meta 2.6.31.23.19

=== debian/changelog ===
linux-ports-meta (2.6.31.23.19) karmic-proposed; urgency=low

  * Bump linux-ports ABI to 23 for proposed release

 -- Steve Conklin <sconklin@canonical.com>  Fri, 25 Feb 2011 16:07:23 -0600

linux-ports-meta (2.6.31.22.18) karmic-security; urgency=low

  * Bump linux-ports ABI to 22 for security release

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 May 2010 14:27:08 +0200

linux-ports-meta (2.6.31.21.17) karmic-proposed; urgency=low

  * Bump ABI for 2.6.31-21.59 proposed update

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Mar 2010 15:14:02 +0100

linux-ports-meta (2.6.31.20.16) karmic-security; urgency=low

  * Bump ABI to be in sync with 2.6.31-20.58 security update

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Mar 2010 15:11:46 +0100
