## linux-ports-meta 2.6.32.21.16

=== debian/changelog ===
linux-ports-meta (2.6.32.21.16) lucid; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 14 Apr 2010 19:35:00 +1000

linux-ports-meta (2.6.32.20.15) lucid; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 11 Apr 2010 10:29:10 +1000

linux-ports-meta (2.6.32.19.14) lucid; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 05 Apr 2010 18:18:05 +1000

linux-ports-meta (2.6.32.18.13) lucid; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 30 Mar 2010 14:03:51 +1100

linux-ports-meta (2.6.32.17.12) lucid; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 23 Mar 2010 21:02:43 +1100

linux-ports-meta (2.6.32.16.11) lucid; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 09 Mar 2010 22:34:10 +1100

linux-ports-meta (2.6.32.15.10) lucid; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 03 Mar 2010 11:37:45 +1100

linux-ports-meta (2.6.32.14.9) lucid; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 22 Feb 2010 20:03:23 +1100

linux-ports-meta (2.6.32.13.8) lucid; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 11 Feb 2010 20:53:57 +1100

linux-ports-meta (2.6.32.12.7) lucid; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 30 Jan 2010 16:32:09 +1100

linux-ports-meta (2.6.32.11.6) lucid; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 22 Jan 2010 08:42:48 +1100

linux-ports-meta (2.6.32.10.5) lucid; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 12 Jan 2010 21:02:46 +1100

linux-ports-meta (2.6.32.9.4) lucid; urgency=low

  * Bump ABI

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Dec 2009 02:54:18 +0000

linux-ports-meta (2.6.32.7.3) lucid; urgency=low

  * Bump ABI

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Dec 2009 23:26:24 +0000

linux-ports-meta (2.6.32.6.2) lucid; urgency=low

  * Bump ABI

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 03 Dec 2009 16:00:44 +0000

linux-ports-meta (2.6.32.4.1) lucid; urgency=low

  * Bump kernel version and ABI for lucid

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 17 Nov 2009 16:00:08 -0600
