## linux-ports-meta 2.6.32.27.20

=== debian/changelog ===
linux-ports-meta (2.6.32.27.20) lucid-proposed; urgency=low

  * Bump linux-ports ABI to 27 for proposed release

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 01 Dec 2010 11:10:02 -0800

linux-ports-meta (2.6.32.26.19) lucid-security; urgency=low

  * Bump linux-ports ABI to 26 for security release

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 01 Dec 2010 11:06:57 -0800
