## linux-ports-meta 2.6.32.33.25

=== debian/changelog ===
linux-ports-meta (2.6.32.33.25) lucid-proposed; urgency=low

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Tue, 31 May 2011 17:05:00 -0500

linux-ports-meta (2.6.32.32.24) lucid-proposed; urgency=low

  * Bump linux-ports ABI to 32 for proposed release

 -- Brad Figg <brad.figg@canonical.com>  Wed, 20 Apr 2011 15:48:56 -0700

linux-ports-meta (2.6.32.31.23) lucid-proposed; urgency=low

  * Bump linux-ports ABI to 31 for proposed release

 -- Brad Figg <brad.figg@canonical.com>  Mon, 14 Mar 2011 12:08:18 -0700

linux-ports-meta (2.6.32.30.23) lucid-proposed; urgency=low

  * Bump linux-ports ABI to 30 for proposed release

 -- Steve Conklin <sconklin@canonical.com>  Tue, 01 Mar 2011 21:29:23 -0600
