=== debian/control ===
--- 
+++ 
@@ -4,24 +4,6 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 3), gawk
-
-Package: linux-ports-source
-Architecture: all
-Section: devel
-Priority: optional
-Depends: linux-ports-source-${kernel-version}
-Description: Linux kernel source with Ubuntu patches
- This package will always depend on the latest Linux kernel source code
- available. The Ubuntu patches have been applied.
-
-Package: linux-ports-doc
-Architecture: all
-Section: doc
-Priority: optional
-Depends: linux-ports-doc-${kernel-version}
-Description: Linux kernel documentation
- This package will always depend on the latest Linux kernel documentation
- available.
 
 Package: linux
 Architecture: ia64 sparc
@@ -42,125 +24,82 @@
  available.
 
 #
-# 386 (tiny i386 kernel)
-#
-Package: linux-386
-Architecture: i386
-Section: restricted/metapackages
-Priority: optional
-Depends: linux-image-386 (= ${binary:Version})
-Description: Complete Linux kernel on 386.
- This package will always depend on the latest complete Linux kernel available
- for 386.
-
-Package: linux-image-386
-Architecture: i386
-Section: metapackages
-Priority: optional
-Depends: linux-image-${kernel-abi-version}-386, linux-firmware
-Description: Linux kernel image on 386.
- This package will always depend on the latest kernel image available
- for 386.
-
-Package: linux-headers-386
-Architecture: i386
-Section: devel
-Priority: optional
-Depends: linux-headers-${kernel-abi-version}-386
-Description: Linux kernel headers on 386
- This package will always depend on the latest kernel headers available
- for 386.
-
-#
-# hppa32
-#
-Package: linux-hppa32
-Architecture: hppa
-Section: metapackages
-Priority: optional
-Depends: linux-image-hppa32 (= ${binary:Version})
-Description: Complete Linux kernel on 32-bit PA-RISC.
- This package will always depend on the latest complete Linux kernel available
- for 32-bit PA-RISC.
-
-Package: linux-image-hppa32
-Architecture: hppa
-Section: metapackages
-Priority: optional
-Depends: linux-image-${kernel-abi-version}-hppa32, linux-firmware
-Description: Linux kernel image on 32-bit PA-RISC
- This package will always depend on the latest kernel image available
- for 32-bit PA-RISC.
-
-Package: linux-headers-hppa32
-Architecture: hppa
-Section: devel
-Priority: optional
-Depends: linux-headers-${kernel-abi-version}-hppa32
-Description: Linux kernel headers on 32-bit PA-RISC
- This package will always depend on the latest kernel headers available
- for 32-bit PA-RISC.
-
-#
-# hppa64
-#
-Package: linux-hppa64
-Architecture: hppa
-Section: metapackages
-Priority: optional
-Depends: linux-image-hppa64 (= ${binary:Version})
-Description: Complete Linux kernel on 64-bit PA-RISC.
- This package will always depend on the latest complete Linux kernel available
- for 64-bit PA-RISC.
-
-Package: linux-image-hppa64
-Architecture: hppa
-Section: metapackages
-Priority: optional
-Depends: linux-image-${kernel-abi-version}-hppa64, linux-firmware
-Description: Linux kernel image on 64-bit PA-RISC
- This package will always depend on the latest kernel image available
- for 64-bit PA-RISC.
-
-Package: linux-headers-hppa64
-Architecture: hppa
-Section: devel
-Priority: optional
-Depends: linux-headers-${kernel-abi-version}-hppa64
-Description: Linux kernel headers on 64-bit PA-RISC
- This package will always depend on the latest kernel headers available
- for 64-bit PA-RISC.
-
-
-#
 # Itanium (generic)
 #
+Package: linux-ia64
+Architecture: ia64
+Section: metapackages
+Priority: optional
+Depends: linux-image-ia64 (= ${binary:Version})
+Description: Complete Linux kernel on Itanium.
+ This package will always depend on the latest complete Linux kernel available
+ for Itanium.
+
+Package: linux-image-ia64
+Architecture: ia64
+Section: metapackages
+Priority: optional
+Depends: linux-image-${kernel-abi-version}-ia64, linux-firmware
+Description: Linux kernel image on Itanium
+ This package will always depend on the latest kernel image available
+ for Itanium.
+
+Package: linux-headers-ia64
+Architecture: ia64
+Section: devel
+Priority: optional
+Depends: linux-headers-${kernel-abi-version}-ia64
+Description: Linux kernel headers on Itanium
+ This package will always depend on the latest kernel headers available
+ for Itanium.
+
 Package: linux-itanium
 Architecture: ia64
 Section: metapackages
 Priority: optional
-Depends: linux-image-itanium (= ${binary:Version})
-Description: Complete Linux kernel on Itanium.
- This package will always depend on the latest complete Linux kernel available
- for Itanium.
+Depends: linux-ia64 (= ${binary:Version})
+Description: Obsoleted by: linux-ia64
+ This package is only for upgrades.
+
+Package: linux-mckinley
+Architecture: ia64
+Section: metapackages
+Priority: optional
+Depends: linux-ia64 (= ${binary:Version})
+Description: Obsoleted by: linux-ia64
+ This package is only for upgrades.
 
 Package: linux-image-itanium
 Architecture: ia64
 Section: metapackages
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-generic, linux-firmware
-Description: Linux kernel image on Itanium
- This package will always depend on the latest kernel image available
- for Itanium.
+Depends: linux-image-ia64 (= ${binary:Version})
+Description: Obsoleted by: linux-image-ia64
+ This package is only for upgrades.
+
+Package: linux-image-mckinley
+Architecture: ia64
+Section: metapackages
+Priority: optional
+Depends: linux-image-ia64 (= ${binary:Version})
+Description: Obsoleted by: linux-image-ia64
+ This package is only for upgrades.
 
 Package: linux-headers-itanium
 Architecture: ia64
-Section: devel
-Priority: optional
-Depends: linux-headers-${kernel-abi-version}-generic
-Description: Linux kernel headers on Itanium
- This package will always depend on the latest kernel headers available
- for Itanium.
+Section: metapackages
+Priority: optional
+Depends: linux-headers-ia64 (= ${binary:Version})
+Description: Obsoleted by: linux-headers-ia64
+ This package is only for upgrades.
+
+Package: linux-headers-mckinley
+Architecture: ia64
+Section: metapackages
+Priority: optional
+Depends: linux-headers-ia64 (= ${binary:Version})
+Description: Obsoleted by: linux-headers-ia64
+ This package is only for upgrades.
 
 #
 # PowerPC64-SMP
