## linux-ports-meta 2.6.32.40.32

=== debian/changelog ===
linux-ports-meta (2.6.32.40.32) lucid-proposed; urgency=low

  * Bump ABI

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 05 Mar 2012 17:31:13 -0300

linux-ports-meta (2.6.32.39.31) lucid-proposed; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 13 Feb 2012 13:47:58 -0800

linux-ports-meta (2.6.32.38.30) lucid-proposed; urgency=low

  * Bump ABI

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 02 Jan 2012 17:52:26 -0200

linux-ports-meta (2.6.32.37.29) lucid-proposed; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Fri, 02 Dec 2011 09:11:30 -0800

linux-ports-meta (2.6.32.36.28) lucid-proposed; urgency=low

  * Bump ABI

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 08 Nov 2011 20:33:14 -0200

linux-ports-meta (2.6.32.35.27) lucid-proposed; urgency=low

  * Bump ABI

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 10 Oct 2011 15:52:04 -0300

linux-ports-meta (2.6.32.34.26) lucid-proposed; urgency=low

  * Bump ABI

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 11 Aug 2011 10:42:54 -0300
