## linux-ports-meta 2.6.32.45.37

=== debian/changelog ===
linux-ports-meta (2.6.32.45.37) lucid-proposed; urgency=low

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 16 Oct 2012 14:10:52 +0100

linux-ports-meta (2.6.32.44.36) lucid-proposed; urgency=low

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 24 Sep 2012 13:01:09 +0100

linux-ports-meta (2.6.32.43.35) lucid-proposed; urgency=low

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 03 Sep 2012 17:16:32 +0100

linux-ports-meta (2.6.32.42.34) lucid-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

  [ Herton Ronaldo Krzesinski ]

  * UBUNTU: try to automatically get version to give for dpkg-genchanges

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 24 Jul 2012 17:40:12 +0100

linux-ports-meta (2.6.32.41.33) lucid-proposed; urgency=low

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 29 Mar 2012 11:18:52 +0100
