## linux-ports-meta 2.6.32.48.40

=== debian/changelog ===
linux-ports-meta (2.6.32.48.40) lucid; urgency=low

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Fri, 31 May 2013 13:48:29 -0500

linux-ports-meta (2.6.32.47.39) lucid-proposed; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 May 2013 18:44:49 -0700

linux-ports-meta (2.6.32.46.38) lucid-proposed; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Thu, 28 Feb 2013 15:13:00 -0800
