## linux-ports-meta 2.6.32.74.68

=== debian/changelog ===
linux-ports-meta (2.6.32.74.68) lucid; urgency=medium

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 28 Apr 2015 10:33:15 +0100

linux-ports-meta (2.6.32.73.67) lucid; urgency=medium

  [ Kamal Mostafa ]

  * [Packaging] force "dpkg-source -I -i" behavior

  [ Seth Forshee ]

  * Bump ABI

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 10 Feb 2015 10:14:08 -0600

linux-ports-meta (2.6.32.72.66) lucid; urgency=medium

  * Bump ABI

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 15 Jan 2015 11:02:10 -0600

linux-ports-meta (2.6.32.71.65) lucid; urgency=medium

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Dec 2014 17:20:43 +0000

linux-ports-meta (2.6.32.70.64) lucid; urgency=medium

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 10 Dec 2014 09:30:48 +0000

linux-ports-meta (2.6.32.69.63) lucid; urgency=medium

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 24 Nov 2014 13:07:44 -0800

linux-ports-meta (2.6.32.68.62) lucid; urgency=medium

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Fri, 26 Sep 2014 13:56:58 -0700

linux-ports-meta (2.6.32.67.61) lucid; urgency=medium

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Fri, 26 Sep 2014 13:56:58 -0700

linux-ports-meta (2.6.32.66.60) lucid; urgency=medium

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 01 Sep 2014 11:07:43 -0700

linux-ports-meta (2.6.32.65.59) lucid; urgency=medium

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 11 Aug 2014 15:45:35 -0700

linux-ports-meta (2.6.32.64.57) lucid; urgency=medium

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 08 Jul 2014 10:38:02 +0100

linux-ports-meta (2.6.32.63.56) lucid; urgency=medium

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 30 Jun 2014 15:58:26 +0100

linux-ports-meta (2.6.32.62.55) lucid; urgency=medium

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 09 Jun 2014 08:52:19 -0700

linux-ports-meta (2.6.32.61.54) lucid; urgency=medium

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 21 May 2014 11:31:30 +0100

linux-ports-meta (2.6.32.60.53) lucid; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 12 May 2014 16:14:15 -0700

linux-ports-meta (2.6.32.60.52) lucid; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Wed, 30 Apr 2014 08:18:34 -0700

linux-ports-meta (2.6.32.59.51) lucid; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 29 Apr 2014 06:20:02 -0700

linux-ports-meta (2.6.32.58.50) lucid; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 01 Apr 2014 10:27:10 -0700

linux-ports-meta (2.6.32.57.49) lucid; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 18 Feb 2014 16:48:14 -0800

linux-ports-meta (2.6.32.56.48) lucid; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 Jan 2014 10:46:37 -0800

linux-ports-meta (2.6.32.55.47) lucid; urgency=low

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Tue, 03 Dec 2013 12:08:19 -0600

linux-ports-meta (2.6.32.54.46) lucid; urgency=low

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Tue, 12 Nov 2013 13:41:11 -0600

linux-ports-meta (2.6.32.53.45) lucid; urgency=low

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Wed, 21 Oct 2013 14:45:11 -0500

linux-ports-meta (2.6.32.52.44) lucid; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Wed, 11 Sep 2013 10:32:59 -0700

linux-ports-meta (2.6.32.51.43) lucid; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Wed, 21 Aug 2013 12:32:12 -0700

linux-ports-meta (2.6.32.50.42) lucid; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 09 Jul 2013 12:38:48 -0700

linux-ports-meta (2.6.32.49.41) lucid; urgency=low

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Thu, 20 May 2013 16:10:31 -0500
